<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 503.10</title>
</head>
<body>
    
</body>
<script>
    const sumNumber =(a,b) => a+b
    console.log(sumNumber(4,10))
</script>
</html>